Commit 37382ba2 by kollo

Removed gcc version checking from configure script (Issue: David Hall 2017-05-11)

parent b50b6c97
......@@ -3664,13 +3664,6 @@ Note: using gcc will improve the speed of X11-Basic significantly!
EOF
else
copt="-O3"
v=`gcc -v 2>&1|grep version|sed 's/^.*\([0-9]\.[0-9]\.[0-9]\).*/\1/g'`
if test `echo $v|sed 's/\.//g'` -lt 245; then
echo "You have only version $v, please install a newer version of gcc!"
exit 1
else
echo "Using gcc version $v"
fi
fi
{ $as_echo "$as_me:${as_lineno-$LINENO}: checking whether #! works in shell scripts" >&5
......
......@@ -146,15 +146,6 @@ Note: using gcc will improve the speed of X11-Basic significantly!
EOF
else
copt="-O3"
changequote(,)dnl
v=`gcc -v 2>&1|grep version|sed 's/^.*\([0-9]\.[0-9]\.[0-9]\).*/\1/g'`
if test `echo $v|sed 's/\.//g'` -lt 245; then
echo "You have only version $v, please install a newer version of gcc!"
exit 1
else
echo "Using gcc version $v"
fi
changequote([,])dnl
fi
AC_SYS_INTERPRETER
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment